uuid: 40ccbb1f-54c7-4117-9311-89212c827de4
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: Fe3N1uqaAyyKJbVkqT-btXy3t98puW8GCRD822xjl10
name: Artículo
type: article
description: 'Use los <em>artículos</em> para contenido que tenga relevancia temporal como las noticias o las publicaciones en blogs.'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
